<meta name="referrer" content="origin"/>

div.footer-1 { /* Слои падвала */
background:#fb0005;
background-color: #fb0005;
}
div.eventCategory{ /* Слои категорий */
width: 190px; /* Ширина блока */
height: 190px; /* Высота блока */
}

div.eventThumbnails{ /* слой с изображением внутри слоя категорий */
width: 170px; /* Ширина блока */
height: 170px; /* Высота блока */
}


div.knop { /* Слои для меню с лева */
position: relative; /* Абсолютное позиционирование relative, absolute*/
margin-left: auto;  /* ------ */
margin-right: auto; /* ------ */
width: 240px; /* Ширина блока */
height: 30px; /* Высота блока */
background:#34344E;
background-color: #34344E;
vertical-align: middle; /* Вертикальное выравнивание текста */
color:#FFFFFF; /* Цвет текста */
font-size:15px; /* Размер текста */
border-style: solid; /* Тип ободки */
border-color: #EC211A; /* Цвет ободки */
padding-top: 3px; /* Толщину ободки */
text-vertical-align:middle;
text-align:center; /* Определяет горизонтальное выравнивание текста в пределах элемента: center | justify | left | right */
text-vertical-align:center; /* Определяет горизонтальное выравнивание текста в пределах элемента: center | justify | left | right */
text-valign:center; /* Определяет горизонтальное выравнивание текста в пределах элемента: center | justify | left | right */
border-radius: 7px; /* Радиус закругления углов слоев */
-moz-border-radius: 7px; /* Радиус закругления углов слоев */
-webkit-border-radius: 7px; /* Радиус закругления углов слоев */
}

div.knop:hover {background:#E21C44;color:#FFFFFF;} /* Поведение слоя при наведении мыши */

a.knop:{color:#FFFFFF;text-decoration:none}/* Поведение ссылки */
a.knop:active {color:#FFFFFF;text-decoration:none}
a.knop:visited {color:#FFFFFF;text-decoration:none}
a.knop:hover {color:#FFFFFF;text-decoration: underline}

#shopping-cart { display:none; } /* Отключите корзину во всех страницах интернет-магазина */

div.ttxx {
z-index:2;
width:100%;
position: relative; /* Позиционирование relative, absolute*/
color:#FFFFFF; /* Цвет текста */
font-size:14px; /* Размер текста */
}

div.hhhh {z-index:0; width:300px; height:70px; background-color:#717dc9;
color:#E41D44; /* Цвет текста */
font-size:32px; /* Размер текста */
border-radius: 4px; /* Радиус закругления углов слоев */
-moz-border-radius: 4px; /* Радиус закругления углов слоев */
-webkit-border-radius: 4px; /* Радиус закругления углов слоев */
text-align:center; /* Определяет горизонтальное выравнивание текста в пределах элемента: center | justify | left | right */
text-vertical-align:center; /* Определяет вертикальное выравнивание текста в пределах элемента: center | justify | left | right */
}


div.hhhh:hover {z-index:0; background:#E41D44;color:#888888;width:300px;} /* Поведение слоя при наведении мыши */

div.hhhh1 {
z-index:2;
left: 6px;
top:6px;
width:58px;
height:58px;
position: relative;
background-color:#000000;
border-radius: 3px; /* Радиус закругления углов слоев */
-moz-border-radius: 3px; /* Радиус закругления углов слоев */
-webkit-border-radius: 3px; /* Радиус закругления углов слоев */
}

/* CSS черное белые изображения, при наведении цветные */
/*HIDE COLOR <img class="hidecolor" src="http://dle-faq.ru/templates/newfaq/assets/img/logo.png" alt="logo"> */
img.hidecolor{ 
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}
img.hidecolor:hover { 
    filter:none;
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
}









